# 模型唯一标识
modelCode=2075
# 模型名称
modelName=HER-RM_vllm
# 模型描述
modelDescription=HER-RM是一款专为评估角色扮演回复而设计的生成式奖励模型
# 应用场景
processType=推理
# 算法类别
appScenario=文本生成
# 框架类型
frameType=vllm
# 加速卡类型
accelerateType=K100AI
